Subject: Re: Discovery II (was Re: Support for Arctic platform (405LP based))

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 16 Dec 2002 07:33:02 -0700

Roland Dreier wrote:

> Thanks... my next question is where is the linux-galileo tree?  (I'm
>sure this is well-known to people working with Discovery II but please
>forgive my ignorance as I'm just starting to look at this platform)
>
>
No problem, I should have included that.  These should get you started...

http://source.mvista.com/pipermail/linux-galileo/2002-January/000002.html
http://source.mvista.com/

and, IIRC for anon bk:

bk clone bk://source.mvista.com/linuxppc_2_4_galileo

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/